[LIGHT_EXTRA_1] ;underglowleft
LINE_FROM=0.55, 0.07, -1.5
LINE_TO=0.55, 0.07, 1.5
BIND_TO_EXTRA_A=1
COLOR=100,180,30
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_2] ;underglow right
LINE_FROM=-0.55, 0.07, -1.5
LINE_TO=-0.55, 0.07, 1.5
BIND_TO_EXTRA_A=1
COLOR=100,180,30
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_3] ;underglowrear
LINE_FROM=-0.40, 0.15, -2.1
LINE_TO=0.40, 0.15, -2.1
BIND_TO_EXTRA_A=1
COLOR=100,180,30
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_4] ;underglowfront
LINE_FROM=-0.45, 0.15, 1.9
LINE_TO=0.45, 0.15, 1.9
BIND_TO_EXTRA_A=1
COLOR=100,180,30
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SIMULATdwE_HEATING=1.5
